The Gnumeric Manual
<<< Previous |  | Next >>>

# HEX2OCT

## Name

HEX2OCT --

## Synopsis

    HEX2OCT(number[,places])

## Description

HEX2OCT function converts a hexadecimal number to an octal number. @places is an optional field, specifying to zero pad to that number of spaces.

If @places is too small or negative #NUM! error is returned.

This function is Excel compatible.

## Examples

HEX2OCT("2A") equals 52.

## See also

OCT2HEX, HEX2BIN, HEX2DEC.

<<< Previous | Home | Next >>>
HEX2DEC | Up | HLOOKUP